builddir = /build
pkgbuild_sha256sum = 9bec29641e3056f4d9700767ebe9e3df23718a27c7e81b61d83d834c29d9e136
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
